Forums GAMERGEN

Quelle version pour GH5 ?

Quelle version pour GH5 ?

Message non lupar HUcast » 25 Mai 2010, 08:20

Salut à tous

J'ai acheté il y a de cela quelques mois Guitar Hero 5, et le jeu fonctionnait parfaitement depuis la chaine disques de la Wii.
Seulement depuis peu, alors que je n'ai fait aucune mise à jour, lorsque j'essaie de lancer le jeu, on me propose de faire une mise à jour depuis le CD.

Sachant bien qu'il ne faut absolument pas faire cette mise à jour, et sachant aussi que je suis en 4.2E, il me semble d'ailleurs que c'est la dernière version, qu'est-ce donc que cette mise à jour ?
HUcast Gamer du Dimanche
Gamer du Dimanche
Messages: 22
Inscription: 24 Jan 2009, 15:54

Re: Quelle version pour GH5 ?

Message non lupar oranda » 25 Mai 2010, 08:44

Bonjour.
Déjà deux choses, tu n' as pas installé le priiloader ou il n' est pas paramétré car dans ce cas tu n' aurais pas eu cette demande de MAJ.
Donc en premier, je te conseil de lire le tuto :
ICI.
A++
oranda Gamer Or
Gamer Or
Messages: 5076
Inscription: 12 Déc 2009, 12:56

Re: Quelle version pour GH5 ?

Message non lupar HUcast » 25 Mai 2010, 17:13

En effet, j'ai entendu parler de Priiloader mais je ne l'ai pas installé.
Je m'en occupe de suite ;) Merci
HUcast Gamer du Dimanche
Gamer du Dimanche
Messages: 22
Inscription: 24 Jan 2009, 15:54


 

Retourner vers Gestion des backups Wii / Gamecube